## org.opengis.metadata
Interface SpatialAttributeSupplement

    @UML(identifier="MD_SpatialAttributeSupplement",
         specification=ISO_19115)
    public interface SpatialAttributeSupplement

Spatial attributes in the application schema for the feature types.

Since:
  GeoAPI 2.0

Method Summary
`Collection<FeatureTypeList>` `getFeatureTypeList()` Provides information about the list of feature types with the same spatial representation.

Method Detail

### getFeatureTypeList

    @UML(identifier="theFeatureTypeList",
         obligation=MANDATORY,
         specification=ISO_19115)
    Collection<FeatureTypeList> getFeatureTypeList()

  Provides information about the list of feature types with the same spatial representation.

Copyright © 1994-2008 Open Geospatial Consortium. All Rights Reserved.